unit Eproms;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  DevicesFrame, ImgList, ComCtrls, StdCtrls, Mask, ToolEdit, ComboDigEdit,
  ToolWin, ExtCtrls;

type
  TfrmEproms = class(TfrmDevice)
  private
    { Private declarations }
  public
    { Public declarations }
    constructor Create(AOwner: TComponent); override;

  end;

var
  frmEproms: TfrmEproms;

implementation

uses MainForm;

{$R *.DFM}
constructor TfrmEproms.Create(AOwner: TComponent);
begin
  inherited;
  ChipClassID:='S 4';  // идентификатор для программатора
  frmMain.LoFirstOrder:=false;
end;



initialization
   SetLength(ConstructorsList, Length(ConstructorsList)+1);
   ConstructorsList[High(ConstructorsList)].name:='TfrmEproms';
   ConstructorsList[High(ConstructorsList)].ClassName:=TfrmEproms;
end.
